RubyGems Navigation menu

requires 0.2.0

A simple gem to require them all!

版本列表:

  1. 0.2.0 - January 09, 2020 (4.5 KB)
  2. 0.1.1 - April 23, 2019 (4.5 KB)
  3. 0.1.0 - June 12, 2018 (5.0 KB)
  4. 0.0.1 - June 11, 2018 (5.0 KB)

所有者:

Pushed by:

作者:

  • Danny Ben Shitrit

SHA 256 checksum:

0ac6bf294044648abb216a3c498d28c84b7da5f851cad520eef1e9b7e236f790

下载总次数 110,659

这个版本 105,358

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.3.0

相关链接: